Service Desk Итилиум создан для ITIL
Передовой опыт и знания в управлении IT
Itilium включен в Единый реестр отечественного ПО, рекомендованного для госзакупок

Системные требования для эксплуатации Service Desk «Итилиум»

Требования к серверам

1. Сервер приложений x86

Требования к рабочим серверам, входящим в состав кластера серверов «1С:Предприятия 8»:

  • операционные системы Microsoft Windows XP Service Pack 2, Windows Vista, Windows Server 2003, Windows Server 2008, Windows Server 2012 (x64-bit), Windows Server 2012 R2 (x64-bit), Windows 7, Windows 8, Windows 8.1;

  • процессор не ниже Intel Pentium IV/Xeon 2,4 ГГц;

  • оперативная память не менее 2 Гбайт;

  • наличие USB-порта для подключения ключа аппаратной защиты кластера серверов «1С:Предприятия».

2. Сервер приложений x86-64

Требования к рабочим серверам, входящим в состав кластера серверов «1С:Предприятия 8»:

  • операционные системы Microsoft Windows XP (рекомендуется Service Pack 1), Windows Vista, Windows Server 2003 (рекомендуется Service Pack 2), Windows Server 2008, Windows Server 2008 R2, Windows Server 2012, Windows Server 2012 R2, Windows 7, Windows 8, Windows 8.1 для x64;

  • процессор с архитектурой x86-64 (Intel с поддержкой EM64T, AMD с поддержкой AMD64);

  • оперативная память не менее 2 Гбайт (рекомендуется 4 Гбайт и выше);

  • наличие USB-порта для подключения ключа аппаратной защиты кластера серверов «1С:Предприятия».

3. Сервер баз данных

Архитектура x86

  • Сервер баз данных:

    • Microsoft SQL Server 2000 Service Pack 2 (рекомендуется Service Pack 4). Рекомендуется использовать SQL Server 2005 и выше;

    • Microsoft SQL Server 2005 Service Pack 3;

    • Microsoft SQL Server 2008 Service Pack 1;

    • Microsoft SQL Server 2008 R2;

    • Microsoft SQL Server 2012;

    • Microsoft SQL Server 2014;

    • PostgreSQL версия 8.1.5;

    • PostgreSQL версия 8.2.4;

    • PostgreSQL версия 8.3.8;

    • PostgreSQL версия 8.4.3;

    • PostgreSQL версия 9.0.3;

    • PostgreSQL версия 9.1.2;

    • PostgreSQL версия 9.1.9;

    • PostgreSQL версия 9.2.4;

    • IBM DB2 9.1 сборка 19840 (версия Express-C Windows 32; рекомендуется перейти на использование более поздних версий IBM DB2, рекомендованных к применению);

    • IBM DB2 9.5 FixPack 4 сборка 22521 (версия Express-C Windows 32; рекомендуется перейти на использование более поздних версий IBM DB2, рекомендованных к применению);

    • IBM DB2 9.7 FixPack 1 (версия Express-C Windows 32; рекомендуется перейти на использование более поздних версий IBM DB2, рекомендованных к применению);

    • IBM DB2 9.7 FixPack 6 (версия Express-C Windows 32);

    • IBM DB2 10.1 (версия Express-C Windows 32; поддерживается в режиме бета-тестирования из-за значительных изменений в архитектуре DB2);

    • Oracle Database 10gR2 (начиная с версии 10.2.0.4) Windows – с установкой патча Bundle36 (patch 9544021);

    • Oracle Database 11gR1 (начиная с версии 11.1.0.7.0) Windows - с установкой патча Bundle28 (patch 9707661);

    • Oracle Database 11gR2 (начиная с версии 11.2.0.3.0) Windows;

  • операционная система в соответствии с требованиями Microsoft SQL Server, PostgreSQL, IBM DB2, Oracle Database;
  • компьютер сервера баз данных; технические характеристики компьютера и операционная система должны соответствовать требованиям используемой версии сервера баз данных Microsoft SQL Server, PostgreSQL, IBM DB2, Oracle Database.

Архитектура x86-64

  • сервер баз данных:

    • Microsoft SQL Server 2000 (64-bit) Service Pack 2 (рекомендуется Service Pack 4). Рекомендуется использовать SQL Server 2005 и выше;

    • Microsoft SQL Server 2005 (64-bit) Service Pack 3;

    • Microsoft SQL Server 2008 (64-bit) Service Pack 1;

    • Microsoft SQL Server 2008 R2 (64-bit);

    • Microsoft SQL Server 2012 (64-bit);

    • Microsoft SQL Server 2014 (64-bit);

    • PostgreSQL версия 8.1.5;

    • PostgreSQL версия 8.2.4;

    • PostgreSQL версия 8.3.8;

    • PostgreSQL версия 8.4.3;

    • PostgreSQL версия 9.0.3;

    • PostgreSQL версия 9.1.2;

    • PostgreSQL версия 9.1.9;

    • PostgreSQL версия 9.2.4;

    • IBM DB2 9.1 сборка 19840 (версия Express-C Windows 64; рекомендуется перейти на использование более поздних версий IBM DB2, рекомендованных к применению);

    • IBM DB2 9.5 FixPack 4 сборка 22521 (версия Express-C Windows 64; рекомендуется перейти на использование более поздних версий IBM DB2, рекомендованных к применению);

    • IBM DB2 9.7 FixPack 1 (версия Express-C Windows 64; рекомендуется перейти на использование более поздних версий IBM DB2, рекомендованных к применению);

    • IBM DB2 9.7 FixPack 6 (версия Express-C Windows 64);

    • IBM DB2 10.1 (версия Express-C Windows 64; поддерживается в режиме бета-тестирования из-за значительных изменений в архитектуре DB2);

    • Oracle Database 10gR2 (начиная с версии 10.2.0.4) Windows – с установкой патча Bundle36 (patch 9544021);

    • Oracle Database 11gR1 (начиная с версии 11.1.0.7.0) Windows - с установкой патча Bundle28 (patch 9707661);

    • Oracle Database 11gR2 (начиная с версии 11.2.0.3.0) Windows;

  • операционная система в соответствии с требованиями Microsoft SQL Server, PostgreSQL, IBM DB2, Oracle Database;
  • компьютер сервера баз данных; технические характеристики компьютера и операционная система должны соответствовать требованиям используемой версии сервера баз данных Microsoft SQL Server, PostgreSQL, IBM DB2, Oracle Database.

Архитектура IA-64

  • сервер баз данных:

    • Microsoft SQL Server 2000 (64-bit) Itanium-based Service Pack 2 (рекомендуется Service Pack 4). Рекомендуется использовать SQL Server 2005 и выше;

    • Microsoft SQL Server 2005 (64-bit) Itanium-based Service Pack 3;

    • Microsoft SQL Server 2008 (64-bit) IA64 Service Pack 1;

    • Microsoft SQL Server 2008 R2 (64-bit) IA64;

  • операционная система в соответствии с требованиями Microsoft SQL Server;
  • компьютер сервера баз данных; технические характеристики компьютера и операционная система должны соответствовать требованиям используемой версии сервера баз данных Microsoft SQL Server.

4. Веб-сервер

Система «1С:Предприятие» поддерживает работу со следующими веб-серверами:

  • Microsoft Internet Information Services (IIS) версия 5.1, входит в состав операционной системы Windows XP Professional;

  • Microsoft Internet Information Services (IIS) версия 6.0, входит в состав операционной системы Windows Server 2003;

  • Microsoft Internet Information Services (IIS) версия 7.0, входит в состав операционных систем Windows Vista/Windows Server 2008;

  • Microsoft Internet Information Services (IIS) версия 7.5, входит в состав операционных систем Windows 7/Windows Server 2008 R2;

  • Microsoft Internet Information Services (IIS) версия 8.0, входит в состав операционных систем Windows 8/Windows Server 2012;

  • Microsoft Internet Information Services (IIS) версия 8.5, входит в состав операционных систем Windows 8.1/Windows Server 2012 R2;

  • Apache HTTP Server версий 2.0, 2.2.

Внимание! Для корректной работы подсистемы интеграции с IP-АТС Asterisk рекомендуется использовать веб-сервер Microsoft Internet Information Services (IIS) версии от 7.0 и выше.

Требования к клиентским компьютерам

Внимание! На компьютерах конечных пользователей, работающих с конфигурацией системы «Итилиум» версии 4.3.x.x и выше, должен использоваться только тонкий или веб-клиент.

1. Тонкий клиент

Компьютер конечного пользователя:

  • операционная система Microsoft Windows XP SP2/ Vista/ Server 2003/ Server 2008/ Server 2008 R2 (x64)/ Server 2012 (x64)/ Server 2012 R2(x64)/ Windows 7/ Windows 8/ Windows 8.1;

  • процессор Intel Pentium/Celeron 1800 МГц и выше;

  • оперативная память 1 Гбайт и выше;

  • жесткий диск (при установке используется около 70 Мбайт);

  • USB-порт;

  • SVGA-дисплей, рекомендуемое разрешение 1280*1024.

2. Веб-клиент

Компьютер конечного пользователя:

  • веб-браузер:

    • для операционных систем Microsoft Windows XP SP2/ Vista/ Server 2003/ Server 2008/ Server 2008 R2 (x64)/ Server 2012 (x64)/ Server 2012 R2(x64)/ Windows 7/ Windows 8/ Windows 8.1:

      • Mozilla FireFox 17 и выше;

      • Microsoft Internet Explorer 8.0 – 11.0 (для компьютеров с небольшим объемом памяти и непроизводительным процессором рекомендуется использовать версию 9 или использовать другие браузеры, поддерживаемые платформой «1С:Предприятие»);

      • Google Chrome 4 и выше;

    • для операционных систем Linux:
      • Mozilla FireFox 17 и выше;

    • для операционных систем MacOS X (10.5 и выше), а также iOS 3.2, 4.2 и выше (только планшеты iPad):

      • Safari 4.0.5 и выше;
  • процессор Intel Pentium/Celeron 1800 МГц и выше;

  • оперативная память 1 Гбайт и выше;

  • SVGA-дисплей, рекомендуемое разрешение 1280*1024.

Быстрый переход:
Где посмотреть Как внедрить Прайс-лист и заказ